.article-list005{
    padding: 60px 0;
}

.article-list005 .news-list {
    position: relative;
}

.article-list005 .news-list .item {
    position: relative;
    padding: 5px;
    margin: 5px;
    transition: 0.2s all linear;
}

.article-list005 .news-list .item:hover {
    background-color: #fff;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2);
}

.article-list005 .news-list .item .news-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.article-list005 .news-list .item .news-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.article-list005 .news-list .item:hover .news-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}


.article-list005 .news-list .item .info .tag-group {
    margin: 17px 14px;
}


.article-list005 .news-list .item .info .date {

    transition: 0.2s all linear;
}

.article-list005 .news-list .item .info .title {
    margin: 10px 0;
    display: flex;
    align-items: center;
}


.article-list005 .news-list .item .info .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    overflow: hidden;
    color: #000;
    text-decoration: none;
    transition: 0.2s all linear;
}


.article-list005 .news-list .item .info .text {
    color: #696969;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 113px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
}

.article-list005 .news-list .item .info .more-btn {
    font-size: 16px;
    color: #fff;
    padding: 0 0.5rem 1px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    transition: 0.2s all linear;
    background-color: #000;
    border-radius: 50px;
}

.article-list005 .news-list .item:hover .more-btn {
    color: #fff;
}


@media (max-width: 1199px) {
    .article-list005 .news-list .item .info .title a {
        font-size: 16px;
    }
}

@media (max-width: 991px) {

    .article-list005 .news-list .item {
        background-position: 12% 50%;
    }
}

@media (max-width: 767px) {
    .article-list005 {
        height: 890px;
    }


    .article-list005 .news-list {
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media (max-width: 575px) {
    .article-list005 {
        height: auto;
    }

    .article-list005 .news-list {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 374px) {

    .article-list005 .news-list .item {
        background-position: 10% 50%;
    }

    .article-list005 .news-list .item .info .tag-group {
        margin: 12px 10px;
    }

    .article-list005 .news-list .item .info .tag-group .date:before {
        margin-right: 6px;
    }

    .article-list005 .news-list .item .info .tag-group .date {
        font-size: 14px;
    }

    .article-list005 .news-list .item .info .title a {
        font-size: 16px;
    }

    .article-list005 .news-list .item .info .more-btn {
        font-size: 16px;
    }
}